/* screen - alt-0027-26-proposta-de-valor-integrar */

.alt-0027-26-proposta-de-valor-integrar {
  align-items: flex-start;
  background-color: var(--bon-jour);
  display: flex;
  flex-direction: column;
  height: 1388px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-integrar .overlap-group {
  background-image: url(/wp-content/uploads/2026/09/grupo-de-m-scara-7@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 406px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-integrar .retngulo-73 {
  background-color: var(--black);
  height: 406px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-integrar .title {
  left: 278px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  top: 238px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-25 {
  height: 51px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 69px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-integrar .menu {
  height: 70px;
  left: 496px;
  position: absolute;
  top: 49px;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-integrar .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-integrar .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-integrar .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-integrar .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-integrar .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-integrar .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-integrar .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.98%;
}

.alt-0027-26-proposta-de-valor-integrar .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-integrar .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-integrar .ntes-container {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 301px;
  margin-right: 469.0px;
  margin-top: 86px;
  min-width: 895px;
}

.alt-0027-26-proposta-de-valor-integrar .biolgicos-inoculantes {
  height: 29px;
  letter-spacing: 0;
  line-height: 33px;
  overflow: hidden;
  white-space: nowrap;
  width: 297px;
}

.alt-0027-26-proposta-de-valor-integrar .sementes-de-cobertura {
  height: 29px;
  letter-spacing: 0;
  line-height: 33px;
  overflow: hidden;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-integrar .linha-container {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 320px;
  margin-right: 488.0px;
  margin-top: 27px;
  min-width: 876px;
}

.alt-0027-26-proposta-de-valor-integrar .linha {
  height: 2px;
  object-fit: cover;
  width: 278px;
}

.alt-0027-26-proposta-de-valor-integrar .como-atuam-container {
  align-items: flex-start;
  display: flex;
  gap: 431px;
  margin-left: 278px;
  margin-top: 21px;
  min-width: 765px;
}

.alt-0027-26-proposta-de-valor-integrar .como-atuam {
  height: 40px;
  letter-spacing: 0;
  line-height: 33px;
  width: 167px;
}

.alt-0027-26-proposta-de-valor-integrar .flex-row {
  align-items: flex-start;
  align-self: center;
  display: flex;
  margin-left: 33.16px;
  margin-top: 27px;
  min-width: 1397px;
}

.alt-0027-26-proposta-de-valor-integrar .fixao-de-nitrog {
  height: 236px;
  letter-spacing: 0;
  line-height: 33px;
  width: 502px;
}

.alt-0027-26-proposta-de-valor-integrar .proteo-contra-er {
  height: 266px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 96px;
  width: 367px;
}

.alt-0027-26-proposta-de-valor-integrar .aumento-da-matria {
  height: 170px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 65px;
  width: 367px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-container {
  align-items: flex-start;
  display: flex;
  margin-left: 278.24px;
  margin-top: 81px;
  min-width: 745px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-97 {
  display: flex;
  flex-direction: column;
  height: 67px;
  justify-content: space-between;
  width: 134px;
}

.alt-0027-26-proposta-de-valor-integrar .fazen {
  flex: 1;
  height: 45px;
  letter-spacing: 0;
  line-height: 52px;
  margin-right: 19px;
  margin-top: -4.5px;
  max-height: 45px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-integrar .span0 {
  letter-spacing: -1.50px;
}

.alt-0027-26-proposta-de-valor-integrar .span1 {
  letter-spacing: 0.39px;
}

.alt-0027-26-proposta-de-valor-integrar .span2 {
  letter-spacing: -0.64px;
}

.alt-0027-26-proposta-de-valor-integrar .span3 {
  letter-spacing: -0.17px;
}

.alt-0027-26-proposta-de-valor-integrar .icida {
  flex: 1;
  height: 23px;
  letter-spacing: 0;
  line-height: 25px;
  margin-right: -2px;
  max-height: 23px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-integrar .span-1 {
  letter-spacing: -0.11px;
}

.alt-0027-26-proposta-de-valor-integrar .span-2 {
  letter-spacing: -0.04px;
}

.alt-0027-26-proposta-de-valor-integrar .span-3 {
  letter-spacing: -0.06px;
}

.alt-0027-26-proposta-de-valor-integrar .span-4 {
  letter-spacing: -0.63px;
}

.alt-0027-26-proposta-de-valor-integrar .span-5 {
  letter-spacing: -0.08px;
}

.alt-0027-26-proposta-de-valor-integrar .span8 {
  letter-spacing: -0.25px;
}

.alt-0027-26-proposta-de-valor-integrar .span10 {
  letter-spacing: -0.13px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-96 {
  display: flex;
  flex-direction: column;
  height: 67px;
  justify-content: space-between;
  margin-left: 101px;
  width: 117px;
}

.alt-0027-26-proposta-de-valor-integrar .texx {
  height: 45px;
  letter-spacing: 0;
  line-height: 52px;
  margin-top: -4.5px;
  white-space: nowrap;
  width: 86px;
}

.alt-0027-26-proposta-de-valor-integrar .span0-1 {
  letter-spacing: -4.47px;
}

.alt-0027-26-proposta-de-valor-integrar .span1-1 {
  letter-spacing: -1.33px;
}

.alt-0027-26-proposta-de-valor-integrar .span2-1 {
  letter-spacing: 0.26px;
}

.alt-0027-26-proposta-de-valor-integrar .span2-2 {
  letter-spacing: -0.27px;
}

.alt-0027-26-proposta-de-valor-integrar .span9 {
  letter-spacing: -0.02px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-100 {
  align-self: flex-end;
  background-image: url(/wp-content/uploads/2026/09/grupo-99@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 100px;
  margin-left: 246px;
  width: 148px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-container-1 {
  align-items: center;
  display: flex;
  gap: 62px;
  margin-left: 276px;
  margin-top: 7px;
  min-width: 349px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-98 {
  display: flex;
  height: 43px;
  margin-bottom: 1.65px;
  width: 175px;
}

.alt-0027-26-proposta-de-valor-integrar .vigorgeo {
  flex: 1;
  letter-spacing: 0;
  line-height: 52px;
  margin-bottom: 2.5px;
  margin-right: -2px;
  margin-top: -4.5px;
  white-space: nowrap;
  width: 175px;
}

.alt-0027-26-proposta-de-valor-integrar .span0-2 {
  letter-spacing: -0.26px;
}

.alt-0027-26-proposta-de-valor-integrar .span-6 {
  letter-spacing: -0.21px;
}

.alt-0027-26-proposta-de-valor-integrar .span4 {
  letter-spacing: -0.77px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-95 {
  display: flex;
  flex-direction: column;
  height: 67px;
  justify-content: space-between;
  width: 112px;
}

.alt-0027-26-proposta-de-valor-integrar .blade {
  flex: 1;
  height: 45px;
  letter-spacing: 0;
  line-height: 52px;
  margin-right: -2px;
  margin-top: -4.5px;
  max-height: 45px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-integrar .bioativador {
  flex: 1;
  height: 23px;
  letter-spacing: 0;
  line-height: 25px;
  margin-right: 5px;
  max-height: 23px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-integrar .span2-3 {
  letter-spacing: -0.15px;
}

.alt-0027-26-proposta-de-valor-integrar .span5 {
  letter-spacing: -0.55px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-container-2 {
  align-items: flex-start;
  display: flex;
  height: 44px;
  margin-left: 279px;
  margin-top: 53px;
  min-width: 789px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-165 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  position: relative;
  width: 166px;
}

.alt-0027-26-proposta-de-valor-integrar .decodificar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 18px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 34px);
}

.alt-0027-26-proposta-de-valor-integrar .grupo-166 {
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 17px;
  position: relative;
  width: 176px;
}

.alt-0027-26-proposta-de-valor-integrar .potencializar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 29px);
}

.alt-0027-26-proposta-de-valor-integrar .grupo-167 {
  background-color: var(--woody-brown);
  border-radius: 22px;
  height: 43px;
  margin-left: 20px;
  position: relative;
  width: 120px;
}

.alt-0027-26-proposta-de-valor-integrar .integrar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-168 {
  border: 1px solid;
  border-color: var(--woody-brown);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 21px;
  position: relative;
  width: 97px;
}

.alt-0027-26-proposta-de-valor-integrar .medir {
  bottom: calc(225.00% - 61px);
  height: 27px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  right: calc(45.16% - 30px);
  white-space: nowrap;
  width: 66px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-169 {
  align-self: flex-end;
  border: 1px solid;
  border-color: var(--kabul);
  border-radius: 22px;
  cursor: pointer;
  height: 43px;
  margin-left: 28px;
  position: relative;
  width: 144px;
}

.alt-0027-26-proposta-de-valor-integrar .monetizar {
  bottom: calc(225.00% - 61px);
  height: 27px;
  left: 15px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  white-space: nowrap;
  width: calc(100% - 31px);
}

.alt-0027-26-proposta-de-valor-integrar .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 35px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-integrar .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-integrar .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-integrar .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-integrar .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}
